uuid: b4f7c3f7-f218-46a7-beb6-320780ae56e3
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.subject.field_full_name
    - field.field.taxonomy_term.subject.field_how_to_register_link
    - taxonomy.vocabulary.subject
  module:
    - link
id: taxonomy_term.subject.default
targetEntityType: taxonomy_term
bundle: subject
mode: default
content:
  field_full_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_how_to_register_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: true
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  description: true
  search_api_excerpt: true
